using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using Customer;
using System.Collections;
using System.IO;

namespace WindowsFormsApplication1
{
    public partial class Bartender_1 : Form
    {
        string cardNum;
        Person person;
        BitArray status;
        string cardNumber;
        string[] drink = new string[14];

        BeverageSizeSelect SizeSelect;

        public Bartender_1(Person Person, BitArray Status )
        {
            InitializeComponent();
            person = Person;
            status = Status;
            drink = Person.Drink;
            SizeSelect = new BeverageSizeSelect(Person, Status);
            cardNumber = person.CardNumber;            
        }

        private void PourButton_Click(object sender, EventArgs e)
        {
            person.Drink[13] = "0.00";
            StartAndStopPour startAndStop = new StartAndStopPour(person, status, SizeSelect);
            this.Close();
            startAndStop.ShowDialog();
        } 

        private void ExitButton_Click(object sender, EventArgs e)
        {
            this.Close();
        }      

      
    }
}
